* {
  box-shadow: unset;
}

ion-card {
  padding: 0;
  margin: 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  padding: var(--card-text-spacing) 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.date {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
}

.card-title {
  overflow: hidden;
  color: var(--Main-Foreground);
  text-overflow: ellipsis;
  font-size: 1.25rem;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  align-self: stretch;
  hyphens: auto;
}

img {
  width: 100%;
  height: auto;
  object-fit: cover;
  background-color: rgba(var(--ion-text-color-rgb, 0, 0, 0), 0.065);
}
